You are here: Home » Reply

Reply To: Avahi support

#3562

saintdev

rpedde wrote:

I think it’s probably a bit early for avahi… I’ll put code out there, but I don’t know if I can test it well.

The packages are still in experimental on the debian side — 0.3 requires d-bus 0.3, and that’s definately experimental.

In any case, it might be several weeks before it shakes out enough to be of use, but this is definately on my todo list.

Well I’ll test anything you want to put out.

Avahi 0.4 is out, btw 😉